Update for perl-5.26.0
[git/cygwin-packages/biber.git] / prereqs03 / perl-Dist-CheckConflicts / perl-Dist-CheckConflicts.cygport
1 _ml="Test::Fatal"
2 inform " Build of perl-Dist-CheckConflicts requires"
3 inform " $_ml"
4 for _m in $_ml; do
5 check_perl_module $_m || warning " Perl module $_m is missing from build environment."
6 done
7 if ! check_perl_module $_ml; then
8 error " At least one required perl module is missing."
9 fi
10 NAME="perl-Dist-CheckConflicts"
11 VERSION="0.11"
12 RELEASE=4
13 CPAN_AUTHOR="DOY"
14 DESCRIPTION="Perl distribution Dist-CheckConflicts, providing Perl modules:
15 Dist::CheckConflicts.
16
17 Declare version conflicts for your dist."
18
19 ARCH=noarch
20 DIFF_EXCLUDES="MYMETA.*"
21
22 NO_PERL_DEPS=1
23 REQUIRES="perl-Module-Runtime"
24 inherit perl
This page took 0.034145 seconds and 5 git commands to generate.